run-benchmark should either checkout JetStream 1.0.1 or support running the latest...